substitutions:
  devicename: "propbox"
  comment: "Propagator Controller"

  # Propbox Nodes
  hostname_light: "${devicename}-light.${domain}"
  hostname_fan: "${devicename}-fan.${domain}"

  # Overrides
  bme280_script: "fan_control_power"

packages:
  base:           !include packages/base.yaml
  esp32:          !include packages/esp32.yaml
  time:           !include packages/time.yaml
  bme280:         !include packages/bme280.yaml
  ds18b20:        !include packages/ds18b20.yaml
  yyac32:         !include packages/yyac3s.yaml
  fan_settings:   !include packages/fan_settings.yaml
  fan_power:      !include packages/fan_power.yaml
  fan_scripts:    !include packages/fan_scripts.yaml
  light_power:    !include packages/light_power.yaml
  light_settings: !include packages/light_settings.yaml
